Crash could be due to glibc Problem

From the Release Notes:

The VTune™ Amplifier XE 2011 standalone GUI may crash when opening sampling collection results collected on a machine with a processor supporting Intel® AVX instruction set. This is due to the glibc version 2.12 issue #12113 and it affects the analysis on Fedora* 12, 13 and Red Hat* Enterprise Linux 6.0 for Intel® 64 architecture.

To workaround this problem, set the environment variable LD_BIND_NOW=1 before starting the VTune Amplifier XE 2011 GUI (i.e., amplxe-gui).
Para obtener más información sobre las optimizaciones del compilador, consulte el aviso sobre la optimización.